Funds
Get fund detail
Returns curated fund detail enriched with Enzyme Blue or Onyx vault metrics (AUM, share price, fees, performance, investor count, top depositor percent, net deposits 30d).
Authorization
x-api-key x-api-key<token>
In: header
Path Parameters
fundId*string
Fund UUID or slug
Length
1 <= lengthResponse Body
application/json
application/json
curl -X GET "https://example.com/api/v1/fund/targen-vertex"{ "id": "f1e2d3c4-b5a6-9780-1234-567890abcdef", "slug": "targen-vertex", "name": "Targen Vertex", "logoUrl": "https://assets.notus.team/funds/targen-vertex-plus.png", "partner": { "name": "Targen", "logoUrl": "https://assets.notus.team/partners/targen.png", "url": "https://targen.finance", "description": "Gestora parceira do piloto de fundos onchain na Chainless." }, "protocol": "ENZYME_BLUE", "chain": { "id": 137, "name": "POLYGON", "logo": "https://logopolygon.com" }, "aumUsd": "12500000.00", "investorsCount": 56, "topDepositorPercent": 38.2, "netDeposits30dUsd": "210000.00", "sharePrice": "1.0234", "performance": { "period": "30d", "valuePct": "0.42" }, "fees": { "managementBps": 100, "performanceBps": 1000 }, "settlementMode": "SYNC", "riskLevel": "moderate", "url": "https://site.targen.io/vertex-plus", "thesis": "string", "riskSummary": "string", "primaryAssets": [ { "name": "USD Coin", "symbol": "USDC", "decimals": 6, "address": "0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48", "logoURL": "https://assets.notus.team/usdc.png" } ], "denominationAsset": { "name": "USD Coin", "symbol": "USDC", "decimals": 6, "address": "0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48", "logoURL": "https://assets.notus.team/usdc.png" }, "vaultAddress": "0x58783f682Bd1ea0D11e1187e28445D3185B6A173", "managerAddress": "0x7eB9A40C39C0b8b2eF1ECB11A0238198915aA037", "inception": "2026-04-23T18:56:47.000Z", "highWaterMark": "1.411123", "protocolFeeBps": 25, "performanceHistory": [ { "timestamp": "2026-07-01T00:00:00.000Z", "sharePrice": "1.0100" } ], "liquidityPolicy": "string", "acceptsDeposit": true, "acceptsRedeem": true, "disclaimers": [ "string" ], "stale": false}